### Method

# GdkPixbuf Pixbuf get_rowstride

#### Declaration [src]

    int
    gdk_pixbuf_get_rowstride (
      const GdkPixbuf* pixbuf
    )

#### Description [src]

Queries the rowstride of a pixbuf, which is the number of bytes between the start of a row and the start of the next row.

Gets property | `GdkPixbuf.Pixbuf:rowstride`

#### Return value

Returns: | `int`
| Distance between row starts.